1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Netzwerkproblem OS 10.4 mit OS 9.2.2

Dieses Thema im Forum "macOS & OS X" wurde erstellt von Peter50, 14.01.07.

  1. Peter50

    Peter50 Gast

    Ich habe ein Problem mit der Netzwerkverbindung von 2 Macs.

    Wir haben einen G3 mit Mac Os 9.2.2 und bisher einen G4 mit Os 9.2.2
    die beiden waren mit einem router verbunden und haben jahrelang schön miteinander kommuniziert...:)

    Nun habe ich auf dem G4 Mac Os 10.4 installiert und schaffe es nicht mehr, die beiden zu verbinden.:-c
    Am router hat sich nichts geändert. Apple Talk ist aktiviert, file sharing ist eingeschaltet.

    Der G3 erkennt den G4 zwar mit dem Gerätenamen, lässt sich aber nicht verbinden.

    Der G4 erkennt den G3, sagt aber: die AFP-Verbindung ist nicht kompatibel.

    Was kann ich machen?
     
  2. Schomo

    Schomo Russet-Nonpareil

    Dabei seit:
    15.11.04
    Beiträge:
    3.756
    ShareWay IP benutzen. Siehe auch hier
    Komme übrigens ursprünglich auch aus Feldafing. Welcome to Apfeltalk.
    Gruss Schomo
     
    #2 Schomo, 14.01.07
    Zuletzt bearbeitet: 14.01.07
  3. Peter50

    Peter50 Gast

    Leider kann ich auch vom Tiger aus nicht auf den OS 9.2 Mac zugreifen. Da kommt die Fehlermeldung: Dieser Fileserver verwendet eine nicht kompatible Version des AFP-Protokolls.
    Mir würde dieser Weg schon reichen.
    Was ist denn ShareWay IP?

    Gruß Peter50
     
  4. Schomo

    Schomo Russet-Nonpareil

    Dabei seit:
    15.11.04
    Beiträge:
    3.756
    Apple hat einfach das AFP geändert, dadurch geht nix mehr. Shareway IP installierst du unter OS 9.2.2 und dann geht der Zugriff wieder. Einfach mal googlen und da findest du dies: http://www.opendoor.com/shareway/

    Gruss Schomo
     
  5. Peter50

    Peter50 Gast

    Danke für den Tip. Ich verstehe aber nicht, warum ich vom Tiger nicht auf den OS 9.2 zugreifen kann, das AFP sollte doch nach unten kompatibel sein?

    Gruß Peter50
     
  6. fusspilz

    fusspilz Jonathan

    Dabei seit:
    19.04.04
    Beiträge:
    81
    Hallo Peter50

    Ich hatte das gleiche Problem in meinem Netztwerk(G3, G4, G5)
    Ich habe den G5 von PAnther auf Tiger aktuallisiert, mit verhärenden Auswirkungen. :-c
    Ich konnte zwar von Tiger auf Panther zugreifen aber auf OS 9.2.2 war völlig unmöglich, bekamm die gleiche Fehlermeldung wie du.

    Nach etlich langen Abenden des Versuches es doch irgendwie hinzubekommen habe ich mich dazu enschloßen den G5 wieder auf Panther zu aktuallisieren bzw, neu zu Installieren.
    Selbst ein guter Bekannter der bei Siemens Netzwerkadministrator auf Unix ist hatte es nicht hinbekommen.

    Seit dem bin ich von dem Betriebssystem Tiger geheilt, ist sicherlich ein sehr gutes und sicheres BS aber für mich absolut unbrauchbar da ich meine G3 alle mit OS 9 am laufen habe bzw. dessen Programme.

    Also, ich denke kaum das du einen erfolg mit OS Tiger verzeichnen wirst bzw. das es einen Netzwerkzugriff auf OS 9.22 geben wird.

    Gruß
    Christian
     
  7. onyx

    onyx Stechapfel

    Dabei seit:
    15.02.06
    Beiträge:
    163
    Hallo zusammen,

    sorry Leute, dass ich Euch reinrden muß aber bei mir funtz es tadellos! UND ich brauch es jeden Tag !

    G4/1000 MacOS 10.4.8 auf iMac G3 MacOS 9.2.2 auf G3 bw MacOS 10.2.2 und last but not least ein PC 400 mit XP drauf!

    Ich kann auf jedes freigegebene Volume zugreifen und umgekehrt, wobei sich 9.2.2 gegenüber den Macs am besten verhält. Hier funktioniert noch die Freigabe eines Ordners als Volume.:-D
     

Diese Seite empfehlen